//BTASHI25.D

BEGIN btashi25

IF ~Global("ExpLoveTalk","LOCALS",2)
Global("TashiaRomanceActive","GLOBAL",2)~ THEN BEGIN 0
  SAY ~<CHARNAME>...~ [TashiaM1]
  IF ~~ THEN REPLY ~Yes?~ GOTO 1
END

IF ~~ THEN BEGIN 1
  SAY ~It has been so long since we first met... so much has changed...~
     = ~I find myself wondering, when will it all end?  And - more importantly - how?~
     = ~I do not wish to lose you, <CHARNAME>, and the future worries me deeply...~
  IF ~~ THEN REPLY ~There is no need to worry. I will always be here for you. Trust me.~ GOTO 2
  IF ~~ THEN REPLY ~You won't lose me. I want to see my destiny through, believe me.~ GOTO 2
END

IF ~~ THEN BEGIN 2
  SAY ~Oh, I do, I do. Not everything can be under your control, however. Some things may be out of your grasp... like death. What if you die, <CHARNAME>? What if you perish in battle tomorrow?~
  IF ~~ THEN REPLY ~Then I shall die content, knowing that you were by my side.~ GOTO 3
  IF ~~ THEN REPLY ~All things come to an end. I would welcome death, as it would complete the cycle of my life.~ DO ~SetGlobal("LikeDruid","LOCALS",1)~ GOTO 4
  IF ~~ THEN REPLY ~Crap! You're right! Let's rent a room in a nearby inn and hide under the bed instead!~ GOTO 5
END

IF ~~ THEN BEGIN 3
  SAY ~Aww...~
  IF ~~ THEN GOTO 6
END

IF ~~ THEN BEGIN 4
  SAY ~Well, I would not welcome it at all!~
  IF ~~ THEN GOTO 6
END

IF ~~ THEN BEGIN 5
  SAY ~Haha!~
    = ~It's true that we don't seem to have many alternatives...~
  IF ~~ THEN GOTO 10
END

IF ~~ THEN BEGIN 6
  SAY ~And what am I supposed to do? Weep by your broken body? Not everything is about you, you know!~
  IF ~!Global("LikeDruid","LOCALS",1)~ THEN REPLY ~I'm sorry, I was just trying to make a compliment.~ GOTO 7
  IF ~~ THEN REPLY ~Sure it is. The sun revolves around me, after all.~ GOTO 8
  IF ~~ THEN REPLY ~Weep a little perhaps, but more importantly you should find someone to resurrect me.~ GOTO 9
END

IF ~~ THEN BEGIN 7
  SAY ~I know, and I was trying to make a joke.~
  IF ~~ THEN GOTO 10
END

IF ~~ THEN BEGIN 8
  SAY ~Actually, you're wrong... it's me it revolves around, but let's not argue about that now.~
  IF ~~ THEN GOTO 10
END

IF ~~ THEN BEGIN 9
  SAY ~I don't know about that... resurrection is kind of expensive. Perhaps, if I have some extra coins to toss around at the time...~
  IF ~~ THEN GOTO 10
END

IF ~~ THEN BEGIN 10
  SAY ~Anyway... just try to be careful. I'm certain that the future holds many perils for us both, and I would surely rather follow you than drag your battered carcass along the ground to meet the end of your destiny... whatever it may be.~
    = ~Hmm... actually, now that I think about it, having a 'stiff' around wouldn't be so bad...~
    = ~Hehe, I'm just joking, of course. Come on, now. We should get going.~
  IF ~~ THEN EXIT
END

IF ~Global("ExpLoveTalk","LOCALS",4)
Global("TashiaRomanceActive","GLOBAL",2)
Global("LovedOne","GLOBAL",16)~ THEN BEGIN 11
  SAY ~Arrrgh!~ [TashiaM1]
  IF ~~ THEN REPLY ~What?~ GOTO 12
END

IF ~~ THEN BEGIN 12
  SAY ~I know that despite my rejection of that wraith's lies, I shall end up spending hours each night wondering if she was right... I suppose it's inevitable.~
  IF ~~ THEN REPLY ~Well, we could spend our time doing... other things instead!~ GOTO 13
  IF ~~ THEN REPLY ~You could spend them on someone else, if you wanted.~ GOTO 14
  IF ~~ THEN REPLY ~I'm certain I could *cough* take your mind off that, if you let me try.~ GOTO 15
  IF ~~ THEN REPLY ~Don't worry, I will help you get through it.~ GOTO 16
END

IF ~~ THEN BEGIN 13
  SAY ~Hmm. What other things?~
    = ~Oh... Oh!~
  IF ~~ THEN GOTO 17
END

IF ~~ THEN BEGIN 14
  SAY ~On someone else? On...~
    = ~Oh...~
  IF ~~ THEN GOTO 17
END

IF ~~ THEN BEGIN 15
  SAY ~And how would you go about...~
    = ~Oh...~
  IF ~~ THEN GOTO 17
END

IF ~~ THEN BEGIN 16
  SAY ~Thank you... Your support truly means everything to me.~
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 17
  SAY ~Sheesh, is that all you think about?~
  IF ~~ THEN REPLY ~I meant.. um.. talking. Yeah, just talking.~ GOTO 18
  IF ~~ THEN REPLY ~Well... most of the time, yeah.~ GOTO 18
  IF ~~ THEN REPLY ~No, I think of the danger ahead too, sometimes...~ GOTO 18
END

IF ~~ THEN BEGIN 18
  SAY ~Right. Let's get moving before your hormones rage out of control.~
  IF ~~ THEN REPLY ~Aww...~ EXIT
  IF ~~ THEN REPLY ~As you wish.~ EXIT
  IF ~~ THEN REPLY ~Must...hold...on...~ EXIT
END

IF ~Global("ExpLoveTalk","LOCALS",6)
Global("TashiaRomanceActive","GLOBAL",2)~ THEN BEGIN 19
  SAY ~Psst...~ [TashiaM1]
    = ~<CHARNAME>?~
  IF ~~ THEN REPLY ~Tashia?~ GOTO 20
  IF ~~ THEN REPLY ~Hm..what?~ GOTO 20
END

IF ~~ THEN BEGIN 20
  SAY ~I can't sleep... I'm so cold and lonely...~
  IF ~~ THEN REPLY ~If you want some 'close companionship', just ask for it!~ GOTO 21
  IF ~~ THEN REPLY ~I can bring you an extra blanket if you wish...~ GOTO 22
  IF ~~ THEN REPLY ~What can I do?~ GOTO 23
END

IF ~~ THEN BEGIN 21
  SAY ~What?? No... Forget it... Nevermind.~
  IF ~~ THEN DO ~SetGlobal("TashiaRomanceActive","GLOBAL",3)~ EXIT
END

IF ~~ THEN BEGIN 22
  SAY ~No, it's not the warmth...~
  IF ~~ THEN GOTO 24
END

IF ~~ THEN BEGIN 23
  SAY ~Well, you could ask me to come closer to you...~
  IF ~~ THEN GOTO 24
END

IF ~~ THEN BEGIN 24
  SAY ~I mean.. I realize that I have been distant from you for far too long... We have been through so much together, yet I... well... *sigh*   Maybe I could sleep beside you tonight? If it's not too inconvenient, of course?~
  IF ~~ THEN REPLY ~Of course you may. I would truly cherish your company.~ GOTO 25
  IF ~~ THEN REPLY ~Well... all right.~ GOTO 25
  IF ~~ THEN REPLY ~Only if you promise not to snore.~ GOTO 26
END

IF ~~ THEN BEGIN 25
  SAY ~Shh! Don't raise your voice... Let me bring my blanket...~
  IF ~~ THEN DO ~RestParty()~ EXIT
END

IF ~~ THEN BEGIN 26
  SAY ~Are you saying that I snore??~
  IF ~~ THEN REPLY ~What? No! I was just joking.~ GOTO 25
  IF ~~ THEN REPLY ~Yes, very loudly too.~ GOTO 27
END

IF ~~ THEN BEGIN 27
  SAY ~Ugh. Nevermind... Sorry to bother you then. I will try to sleep farther away to not disturb you with my 'snoring', then.~
  IF ~~ THEN DO ~SetGlobal("TashiaRomanceActive","GLOBAL",3)~ EXIT
END

IF ~Global("ExpLoveTalk","LOCALS",8)
Global("TashiaRomanceActive","GLOBAL",2)~ THEN BEGIN 28
  SAY ~Mhh...~
  IF ~~ THEN REPLY ~Tashia, get up! We need to get going.~ GOTO 29
  IF ~~ THEN REPLY ~Are you alright? We should get going.~ GOTO 29
END

IF ~~ THEN BEGIN 29
  SAY ~Mhh... I didn't get much sleep last night... I sleep. You go.~
  IF ~~ THEN REPLY ~I must have been good!~ GOTO 30
  IF ~~ THEN REPLY ~Oh come on now... We have to go.~ GOTO 31
END

IF ~~ THEN BEGIN 30
  SAY ~zzzZZZzzz...~
  IF ~~ THEN REPLY ~No, seriously, though, come on. We'll rest some other time.~ GOTO 31
END

IF ~~ THEN BEGIN 31
  SAY ~Arrghh... fine, fine...~
  IF ~~ THEN EXIT
END

IF ~Global("ExpLoveTalk","LOCALS",10)
Global("TashiaRomanceActive","GLOBAL",2)
Global("SaradushSacked","GLOBAL",1)~ THEN BEGIN 32
  SAY ~Well, that was a rather unpleasant night.~ [TashiaM1]
  IF ~~ THEN REPLY ~Indeed. Too much carnage the day prior for me to get some sound sleep.~ GOTO 33
  IF ~~ THEN REPLY ~Why is that? I slept quite well.~ GOTO 34
  IF ~~ THEN REPLY ~I slept like a baby. Did I miss something?~ GOTO 35
END

IF ~~ THEN BEGIN 33
  SAY ~Even though the circumstances are far from good, I'm glad that we share these feelings of unrest.~
    = ~Just the fact that you care, alone, makes you seem... more human somehow.~
    = ~Do you, perhaps, feel guilty about Saradush? You were, after all, partially responsible.~
  IF ~~ THEN REPLY ~I suppose I feel guilty somewhat, but it's really not my fault.~ GOTO 36
  IF ~~ THEN REPLY ~Maybe a little. What happened is not my fault, however.~ GOTO 36
  IF ~~ THEN REPLY ~No. I'm not responsible, so I carry no guilt.~ GOTO 37
END

IF ~~ THEN BEGIN 34
  SAY ~You felt nothing about the Saradush massacre? Nothing at all?~
  IF ~~ THEN REPLY ~Just the pleasure of so many Bhaalspawn being eliminated, shortening my 'to kill' list.~ GOTO 39
  IF ~~ THEN REPLY ~Oh, no, nothing, really.~ GOTO 39
END

IF ~~ THEN BEGIN 35
  SAY ~Are you making this joke at the expense of slaughtered people of Saradush, <CHARNAME>? Tell me it isn't so!~
  IF ~~ THEN REPLY ~It's just a poor joke, nothing more... I had trouble sleeping myself.~ GOTO 33
  IF ~~ THEN REPLY ~Oh, who cares about those people? I didn't kill them, so I don't.~ GOTO 39
END

IF ~~ THEN BEGIN 36
  SAY ~Yes, of course, I never meant that it was your fault. My apologies.~
    = ~I am glad that you feel the way you do, though. Guilt is a sign of a good conscience. A good conscience of a good person...~
  IF ~~ THEN GOTO 38
END

IF ~~ THEN BEGIN 37
  SAY ~Yes, of course, I never meant that it was your fault. My apologies.~
    = ~Guilt is a useful emotion, though. It's a sign of a good conscience, of a good person...~
  IF ~~ THEN GOTO 38
END

IF ~~ THEN BEGIN 38
  SAY ~Irenicus needed that. So did Bodhi and Yaga-Shura. While guilt can be a heavy burden, it forces us to learn from our mistakes. It makes us think before making the next move. It also draws lines for us that we can never cross. It shows us our limits, and aids us in making future decisions...~
    = ~I'm sorry, I shouldn't be going all philosophical on you now. It's just one of those days, I guess...~
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 39
  SAY ~My, you have changed...~
    = ~I was afraid this day would come... I'm sorry, <CHARNAME>.~
    = ~I'm sorry, for you...~
    = ~I shall watch you from afar, and trouble you no further. Perhaps not all is lost...~
  IF ~~ THEN DO ~SetGlobal("TashiaRomanceActive","GLOBAL",3)~ EXIT
END

IF ~Global("ExpLoveTalk","LOCALS",12)
Global("TashiaRomanceActive","GLOBAL",2)~ THEN BEGIN 40
  SAY ~Do you often wonder what awaits us on the road ahead, or what you've left behind, <CHARNAME>?~ [TashiaM1]
  IF ~~ THEN REPLY ~Now that you mention it, no, not really.~ GOTO 41
  IF ~~ THEN REPLY ~Well, not often, but sometimes I wonder, yes.~ GOTO 50
  IF ~~ THEN REPLY ~I worry about the future all the time.~ GOTO 55
END

IF ~~ THEN BEGIN 41
  SAY ~Not at all? Hmm... so you just stride forward without a second thought? Without worrying that it might be your last?~
  IF ~~ THEN REPLY ~Have we not had this conversation before?~ GOTO 42
  IF ~~ THEN REPLY ~Pretty much, yes. I would rather be concerned about 'now', instead of worrying about what's behind me, or what's to come ahead.~ GOTO 46
  IF ~~ THEN REPLY ~I go forward because I must. Worrying about what lies ahead is pointless. I have little choice as to what I have to do.~ GOTO 44
END

IF ~~ THEN BEGIN 42
  SAY ~Perhaps... though it was a long time ago, no doubt. Time changes everything.~
  IF ~~ THEN REPLY ~Well, I haven't changed. I don't worry about what's to come, because I have little choice as to what I must do.~ GOTO 44
  IF ~~ THEN REPLY ~Well, I haven't changed much. I go forward boldly, and don't have the time for worries or regrets.~ GOTO 46
END

IF ~~ THEN BEGIN 44
  SAY ~On the contrary, dear, you always have a choice.~
    = ~*cough*LikeChoosingWhichPositionToAssumeTonight*cough*~
  IF ~~ THEN REPLY ~Say what?~ GOTO 45
END

IF ~~ THEN BEGIN 45
  SAY ~Oh nothing. You'll find out soon enough.~
  IF ~~ THEN DO ~SetGlobal("TashiaWink","LOCALS",1)~ EXIT
END

IF ~~ THEN BEGIN 46
  SAY ~'Don't look back'? It's a good philosophy, but without looking back, how can you learn from the mistakes you've made in the past? Without considering your mishaps, how can you better yourself?~
  IF ~~ THEN REPLY ~Look, Tashia, I don't have the time for your lectures right now.~ GOTO 47
  IF ~~ THEN REPLY ~(Say nothing)~ GOTO 49
  IF ~~ THEN REPLY ~Perhaps you're right, but it will take more than mere words to alter my ways.~ GOTO 48
END

IF ~~ THEN BEGIN 47
  SAY ~Ooh, irritated, are we? There's no need to get cranky, my intrepid <PRO_MANWOMAN>.~
  IF ~~ THEN GOTO 49
END

IF ~~ THEN BEGIN 48
  SAY ~Yes, of course, I understand. Perhaps time shall assist my 'mere words'.~
  IF ~~ THEN GOTO 49
END

IF ~~ THEN BEGIN 49
  SAY ~Let us catch up to others, and perhaps tonight I shall teach you more about 'improving yourself' based on your mistakes, if you catch my meaning.~
  IF ~~ THEN DO ~SetGlobal("TashiaWink","LOCALS",1)~ EXIT
END

IF ~~ THEN BEGIN 50
  SAY ~Bah! Must you always be so reasonable and agreeable with me all the time? We can't seem to have a decent argument nowdays... you are just so much like me!~
  IF ~~ THEN REPLY ~Uh... Well, sorry.~ GOTO 51
END

IF ~~ THEN BEGIN 51
  SAY ~Bah! There you go again. Come on, get mad, or something! Make our relationship less dull!~
  IF ~~ THEN REPLY ~Well, I'm sorry, Tashia, but that's just me... I'm one of the good guys, remember?~ GOTO 52
  IF ~~ THEN REPLY ~You're right. I always hated your hair color! Don't you think that you would look better as a brunette?~ GOTO 54
END

IF ~~ THEN BEGIN 52
  SAY ~Well, yes. But come on now, can't we have a decent argument every now and then? Maybe a fight? Something?~
  IF ~~ THEN REPLY ~I'll think about it.~ GOTO 53
  IF ~~ THEN REPLY ~You're right. I always hated your hair color! Don't you think that you would look better as a brunette?~ GOTO 54
END

IF ~~ THEN BEGIN 53
  SAY ~Yes, you do that. Perhaps later tonight we can have an argument about... well, you'll find out soon enough.~
  IF ~~ THEN DO ~SetGlobal("TashiaWink","LOCALS",1)~ EXIT
END

IF ~~ THEN BEGIN 54
  SAY ~*gasp* No! Don't touch my hair, brute! Don't make me summon a hair stylist to defend myself!~
  IF ~~ THEN DO ~SetGlobal("TashiaWink","LOCALS",1)~ EXIT
END

IF ~~ THEN BEGIN 55
  SAY ~All the time? Ouch! It's good to look back and consider your past actions every now and then, to make better choices in the future, but all the time? That must wear you down, mentally...~
    = ~Perhaps I could help you relax later tonight, and take away some of that tension then, hmm?~
  IF ~~ THEN DO ~SetGlobal("TashiaWink","LOCALS",1)~ EXIT
END


IF ~Global("ExpLoveTalk","LOCALS",14)
Global("TashiaRomanceActive","GLOBAL",2)~ THEN BEGIN 56
  SAY ~...mmm... tralalalala... hummmm... tee dum...~ [TashiaM2]
  IF ~~ THEN REPLY ~What are you humming?~ GOTO 57
END

IF ~~ THEN BEGIN 57
  SAY ~What? Oh... Sorry, I didn't realize that I was doing it out loud... A song is stuck in my head, it seems.~
  IF ~~ THEN REPLY ~What song is it?~ GOTO 58
END

IF ~~ THEN BEGIN 58
  SAY ~I'm not even sure myself... I picked it up sometime earlier today, though I don't even remember where...~
    = ~Perhaps I just made it up myself. We don't seem to hear music very often in our lives...~
  IF ~~ THEN REPLY ~I hear music every time I talk to you, actually.~ GOTO 59
  IF ~~ THEN REPLY ~Actually, I hear music just about every time I walk into a tavern. It starts on its own. It's magic!~ GOTO 60
END

IF ~~ THEN BEGIN 59
  SAY ~Aww, that's sweet! Come, Salvanas junior. The road beckons.~
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 60
  SAY ~I see you don't want to be serious about it. Fine, then! Be that way. I'll just hum quietly to myself.~
  IF ~~ THEN REPLY ~But I...~ GOTO 61
END

IF ~~ THEN BEGIN 61
  SAY ~No, let's just go.~
  IF ~~ THEN EXIT
END

IF ~Global("ExpLoveTalk","LOCALS",16)
Global("TashiaRomanceActive","GLOBAL",2)~ THEN BEGIN 62
  SAY ~Well, <CHARNAME>, there is a good chance of us dying in the next few minutes. Permanently. I just want to say... it's been a pleasure!~ [TashiaM2]
    = ~On we go!~
  IF ~~ THEN REPLY ~Hum.~ GOTO 63
END

IF ~~ THEN BEGIN 63
  SAY ~Oh, come on... don't make it any harder on me than it already is. I realize that this is hardly the time for a joke, but that's just it! Why be sad and mooshy, when we can walk into the future fearlessly, with proud laughter ringing through the dreaded silence of impeccable doom?~
    = ~No arguments! Your throne awaits, sire. Hold your chin up high and smile! On we go!~
  IF ~~ THEN DO ~IncrementGlobal("ExpLoveTalk","LOCALS",1)~ EXIT
END

IF ~IsValidForPartyDialog("Sarevok")
Global("Sarevok01","LOCALS",0)~ THEN BEGIN 64
  SAY ~What is it, Sarevok?~
  IF ~~ THEN DO ~SetGlobal("Sarevok01","LOCALS",1)~ EXTERN ~SAREV25J~ sarev1
END

IF ~~ THEN BEGIN sarev2
  SAY ~Thank the gods! (I am starting to run out of lectures to preach to the people who bug me!)~
  IF ~~ THEN EXIT
END

IF ~IsValidForPartyDialog("Valygar")
Global("Valygar01","LOCALS",0)~ THEN BEGIN 65
  SAY ~So tell me, friend Valygar, have I altered your hatred of all that is magical, at least in the slightest? My magical powers have grown significantly, yet I haven't turned into something evil and loathsome, despite your fears.~
  IF ~~ THEN DO ~SetGlobal("Valygar01","LOCALS",1)~ EXTERN ~VALYG25J~ valyg1
END

IF ~~ THEN BEGIN valyg2
  SAY ~Ah. Well, perhaps your caution will prove useful yet, my gloomy friend. We shall see how the future events develop.~
  IF ~~ THEN EXIT
END

IF ~IsValidForPartyDialog("Viconia")
Global("Viconia01","LOCALS",0)~ THEN BEGIN 66
  SAY ~Viconia, I see you flinch every time someone mentions Drizzt. Why is that?~
  IF ~~ THEN DO ~SetGlobal("Viconia01","LOCALS",1)~ EXTERN ~VICON25J~ vicon1
END

IF ~~ THEN BEGIN vicon2
  SAY ~Hey, no need to get mad over this. As tempted as I am to fight you, I'll just move over there to not aggravate you further. I doubt that <CHARNAME> would appreciate disputes among the members of <PRO_HISHER> party at this point.~
  IF ~~ THEN EXIT
END

IF ~IsValidForPartyDialog("Aerie")
Global("Aerie01","LOCALS",0)~ THEN BEGIN 67
  SAY ~Yoink!~
  IF ~~ THEN DO ~SetGlobal("Aerie01","LOCALS",1)~ EXTERN ~AERIE25J~ Aerie1
END

IF ~~ THEN BEGIN Aerie2
  SAY ~What blanket? I saw no blanket. <CHARNAME>, did you see a blanket?~
  IF ~~ THEN REPLY ~Yes, no time to play around now, Tashia. We have to go.~ GOTO Aerie2X
  IF ~~ THEN REPLY ~No, I didn't see any blankets.~ GOTO Aerie2B
END

IF ~~ THEN BEGIN Aerie2X
  SAY ~Bah! So serious, sheesh! Fine, then.~
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN Aerie2B
  SAY ~See, <CHARNAME> saw no blanket either. What blanket are you talking about, Aerie?~
  IF ~~ THEN EXTERN ~AERIE25J~ Aerie3
END

IF ~IsValidForPartyDialog("Minsc")
Global("Minsc01","LOCALS",0)~ THEN BEGIN 68
  SAY ~Minsc, you...~
  IF ~~ THEN DO ~SetGlobal("Minsc01","LOCALS",1)~ EXTERN ~MINSC25J~ Minsc1
END

IF ~~ THEN BEGIN Minsc2
  SAY ~That's all right - I will take your word for it. Boo likes secrets, hmm? I shall think about that.~
  IF ~~ THEN EXIT
END

IF ~IsValidForPartyDialog("Imoen2")
Global("Imoen01","LOCALS",0)~ THEN BEGIN 69
  SAY ~Imoen! You're sprouting horns!~
  IF ~~ THEN DO ~SetGlobal("Imoen01","LOCALS",1)~ EXTERN ~IMOEN25J~ Imoen1
END

IF ~IsValidForPartyDialog("Korgan")
Global("Korgan01","LOCALS",0)~ THEN BEGIN 70
  SAY ~Korgan, I think I just saw a dwarven maiden over there. You might want to check her out!~
  IF ~~ THEN DO ~SetGlobal("Korgan01","LOCALS",1)~ EXTERN ~KORGA25J~ Korga1
END

IF ~~ THEN BEGIN Korga2
  SAY ~Eeek! <CHARNAME>, save me!~
  IF ~~ THEN DO ~MoveToObject(Player1)~ EXIT
END

CHAIN2 ~KORGA25J~ Korga1
  ~Ach! Ye don't say? Where?~
  == ~Over there, beside a tree. She's got a beard, too! Must be your kind!~
  == ~Pfah. 'Tis not a dwarven maiden, ye drat! 'Tis a rotten ol' log with some moss on't.~
  == ~But good enough for you, right?~
  == ~What! How dare ye! Cut ye down to size right now, me will!~
END ~btashi25~ Korga2

CHAIN2 ~IMOEN25J~ Imoen1
  ~What?? I am? Where?~
  == ~I'm kidding, of course. Tense, are we?~
  == ~Oh, you and your jokes! Nah, not tense. Well, maybe a little. I have been, ever since I found out that <CHARNAME> and I share a common father.~
  == ~Pfft! So you'll develop some interesting innate abilities. Big deal!~
  == ~Yeah, with 'slight' side-effects, right?~
  == ~A minor drawback! Horns all over, pincers instead of hands, blood-red eyes... a minor inconvenience. Think of all the boys you'd get!~
  == ~Boys? In slayer form?~
  == ~Sure! I'm certain that there were more male Slayers out there than female. And who wouldn't want to meet a nice looking she-Slayer like you?~
  == ~Everyone who values their life, perhaps?~
  == ~Another minor inconvenience! Lighten up, Imoen, and think of the boys!~
  == ~Oh, Tashia, you can be even more childish than me at times!~
  == ~You say it like it's a bad thing. Think of the boys!!~
END ~IMOEN25J~ Imoen2

CHAIN2 ~MINSC25J~ Minsc1
  ~Oh no! You won't trick Minsc and Boo ever again! We won't listen!~
  == ~Uhm. Well, that could be problematic. What if Boo falls to the ground, and you are about to step on him, and I warn you, and you won't listen and step anyway? What then?~
  == ~Oooh that would be most unfortunate! Butts would have to be liberally kicked in good measure if Boo was ever to fall down.~
   = ~Boo says that he would not allow himself to fall down. He says that I should not listen to your tricks!~
  == ~Boo says that? I shall have to have a chat with him soon, then. Tell me, Minsc. Is Boo immune to Timestop?~
  == ~Timestop? Boo wants to know what you have in mind!~
  == ~It's a secret for now. Tell him that he may find out soon.~
  == ~A secret! See Boo's eyes widen with curiosity! Look closely, though, as they are still quite small.~
END ~btashi25~ Minsc2

CHAIN2 ~AERIE25J~ Aerie3
  ~Hehe! The pink-and-green one one behind your back! Come on, I have to sleep under something, you know!~
  == ~All right, you can have it back for fifty gold! What a deal!~
  == ~Hey, that's not nice! You.. you would.. charge me for my own blanket?~
  == ~What? Bah, Aerie, I was just fooling around. Here it is, and don't get upset, please. Let's catch up to <CHARNAME>.~
  == ~Ha ha! I'm not that naive anymore, Tashia. Though, as you can see, my naive side can be useful, at times.~
  == ~Blast it, I was tricked! Argh, I'll get you for this yet! You just wait...~
END ~AERIE25J~ Aerie4

CHAIN2 ~VICON25J~ vicon1
  ~That's because he is the only other dark elf known to be willingly living on the surface, though his ways are an affront to all that is drow! He is like a surface elf in the body of a drow! He is a disgrace to all my kin.~
  == ~All your kin, Viconia? Correct me if I'm wrong, but you yourself showed mercy to a 'mere' human child. Mercy is not a drow quality, is it?~
  == ~A mere weakness at the time, nothing more.~
  == ~Correct me if I'm wrong again, but drow do not tolerate weakness, do they?~
   = ~That's alright, no need to respond.~
   = ~You yourself were forced to run from 'your' people, and seek refuge among the 'surfacers', which is also something no self-respecting drow would do.~
   = ~It seems to me like dark elves are not really 'your' kin anymore. Like it or not, you are much alike to Drizzt... although you did not completely reject the evil ways of the black elves, unlike him.~
  == ~I don't need to stand here and listen to this! You know nothing of my true intentions in the past!~
END ~btashi25~ vicon2

CHAIN2 ~VALYG25J~ valyg1
  ~Uh... All in good time, Tashia. All in good time. You may have put doubts in my mind, but it will take more than mere doubts to alter my life-long beliefs.~
= ~I have come to trust your powers, that much is certain. However, I may never be fully accustomed to being around spellcasters, friend or foe.~
END ~btashi25~ valyg2

CHAIN2 ~SAREV25J~ sarev1
  ~Tashia, of all the people around me, you alone don't seem to be unnerved by my presence. Why?~
  == ~Hm.. yes, why indeed? Why should I be unnerved by your presence?~
  == ~I have slaughtered hundreds in my reign for power before <CHARNAME> killed me. I have experienced horrors of the Abyss first-hand, and now I have managed to crawl my way back to the world of the living, walking by <PRO_HISHER> side. Do you not fear that I might take my revenge on <PRO_HIMHER>, or <PRO_HISHER> companions for what <PRO_HESHE> has caused me in the past?~
   = ~I might take revenge on you!~
  == ~Sarevok, you made a mistake in your life that ultimately led to your downfall. Yet you are considering making the same mistake, all over again?~
   = ~As I understand it, <CHARNAME> came after you once you angered <PRO_HIMHER> by murdering <PRO_HISHER> stepfather? <CHARNAME> found you and killed you, did <PRO_HESHE> not? Now you are back to life, because the person who put you out of your misery decided to give you a second chance.~
   = ~If you are considering wasting that most valuable gift on something silly like pointless revenge of a revenge, then by all means, do it.~
   = ~If you wish, I'll even make it easier for you by standing on my knees and bending my head forward to make it more comfortable for you to swipe it off.~
   = ~We both know how this will end, however, and you don't seem to be that stupid, Sarevok. I advise you to pick a different path this time, and if you do go back to the life of a villain, stay as far from <CHARNAME> as possible.~
   = ~Life teaches us its most valuable lessons only once, Sarevok. Whether you choose to heed the lesson, or brush it aside, however, is up to you.~
  == ~I asked a simple question and your response turned into a lecture. Away with you, woman!~
  == ~A lecture you should consider.~
  == ~Enough! I will bother you no more, mage.~
END ~btashi25~ sarev2

APPEND ~AERIE25J~
  IF ~~ THEN BEGIN Aerie1
    SAY ~Hey! That's my blanket you're taking!~
    IF ~~ THEN EXTERN ~btashi25~ Aerie2
  END
END

APPEND ~AERIE25J~
  IF ~~ THEN BEGIN Aerie4
    SAY ~He he!~
    IF ~~ THEN EXIT
  END
END

APPEND IMOEN25J
  IF ~~ THEN BEGIN Imoen2
    SAY ~Haha! Oh, stop it. Let's catch up to others before they begin to wonder.~
    IF ~~ THEN EXIT
  END
END
